llvm.org GIT mirror lnt / master requirements.client.txt
master

Tree @master (Download .tar.gz)

requirements.client.txt @masterraw · history · blame

# Flask 0.11 does not work yet.
six
aniso8601==1.2.0
Flask==0.12.2
Flask-RESTful==0.3.4
Jinja2==2.7.2
MarkupSafe==0.23
SQLAlchemy==1.1.11
Werkzeug==0.12.2
itsdangerous==0.24
python-dateutil==2.6.0
python-gnupg==0.3.7
pytz==2016.10
WTForms==2.0.2
Flask-WTF==0.12
typing
click==6.7
pyyaml==3.13
requests
future
-e svn+https://llvm.org/svn/llvm-project/llvm/trunk/utils/lit/#egg=lit